Kubernetes

List load balancers targeting this cluster

get/kubernetes/{cluster_uuid}/loadbalancers

View all load balancers that have targets pointing to worker nodes of this Kubernetes cluster.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

cluster_uuid*string

Responses

Successful Response

application/json

array<ClusterLoadBalancerOut>

uuid*string
name*string
label?string | null
status*string
plan_name*string
location_name*string
floating_ip?string | null
listeners_count*integer
target_count*integer
created_at?string | null